{
    "name": "CatLink",
    "short_name": "CatLink",
    "description": "Все ваши ссылки в одном месте. Публикуйте CatLink в био, мессенджерах и письмах.",
    "start_url": "/",
    "scope": "/",
    "display": "standalone",
    "theme_color": "#ffffff",
    "background_color": "#ffffff",
    "icons": [
      {
        "src": "/web-app-manifest-192x192.png",
        "sizes": "192x192",
        "type": "image/png",
        "purpose": "maskable"
      },
      {
        "src": "/web-app-manifest-512x512.png",
        "sizes": "512x512",
        "type": "image/png",
        "purpose": "maskable"
      }
    ]
  }
  